body {
    line-height: 1.2rem;
}

div.container {
    max-width: 720px;
    padding-left: 2em;
}

h1.logo {
    font-size: 3em;
}

article {
    column-count: 2;
    column-rule: 1px solid rgb(75 70 74);
    column-gap: 2em;
    column-span: all;
    column-width: auto;
}

@media print {
    @page {
        size: letter;
        margin: 0.5in;
    }

    article {
        column-count: 2;
        -webkit-column-count: 2;
        -moz-column-count: 2;
    }
}

.events {
    font-size: 0.9em;
}

article p {
    margin-bottom: 0.5em;
    text-indent: 1rem;
}
